Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1246 (new defect)

Opened 15 years ago

Last modified 15 years ago

Proxim 8470-WD, Error: HAL Status 3

Reported by: klauspeter7@gmx.de Assigned to:
Priority: minor Milestone:
Component: madwifi: HAL Version: v0.9.2.1
Keywords: Cc:
Patch is attached: 0 Pending:

Description (Last modified by mrenzmann)

hi, my Proxim 8470-WD will not work, by watch into "dmesg"

[17179822.776000] pccard: CardBus card inserted into slot 1
[17179822.884000] ath_hal: module license 'Proprietary' taints kernel.
[17179822.888000] ath_hal: 0.9.17.2 (AR5210, AR5211, AR5212, RF5111, RF5112, RF2413, RF5413)
[17179822.952000] wlan: 0.8.4.2 (0.9.2.1)
[17179822.968000] ath_rate_sample: 1.2 (0.9.2.1)
[17179822.984000] ath_pci: 0.9.4.5 (0.9.2.1)
[17179822.984000] PCI: Enabling device 0000:04:00.0 (0000 -> 0002)
[17179822.984000] ACPI: PCI Interrupt 0000:04:00.0[A] -> Link [LNKB] -> GSI 11 (level, low) -> IRQ 11
[17179822.992000] wifi%d: unable to attach hardware: 'Hardware didn't respond as expected' (HAL status 3)
[17179822.992000] ACPI: PCI interrupt for device 0000:04:00.0 disabled

The Card will also work under Windows. If you need more Infos ask me, tank you for help

Chris sorry for my bed english

Change History

04/02/07 07:44:38 changed by mrenzmann

  • description changed.